/* ### teaserGrid */
.teaserGrid {
	width: 100%;
	max-width: 1200px;
	overflow: hidden;
	position: relative;
}

.teaserGrid .teaserGridWrapper {
	width: 101%;
}

.teaserGrid.teaserGrid .teaserGridElement {
	float: left;
	display: block;
	position: relative;
	background: #fff;
	margin: 10px 10px 0 0;
	overflow: hidden;
	text-decoration: none;
}

.teaserGrid.teaserGrid .teaserGridElement:hover {
	box-shadow: 0 0 10px #999;
}

.teaserGrid .teaserGridElement .teaserTitle h2,
.teaserGrid .teaserGridElement .teaserTitle p,
.teaserGrid .teaserGridElement .teaserTitle span {
	display: block;
	font-size: 12px;
	line-height: 17px;
	color: #14b7f8;
	
	text-decoration: none;
	text-transform: uppercase;
	margin: 11px 15px 0 30px;

	font-family: 'Oswald',helvetica,sans-serif;
    letter-spacing: 0.03em;
    padding-bottom: 10px;
}


.teaserCategory {
	display: none;
}

.teaserGrid-home .teaserGridElement .teaserCategory { 
	font-family: 'Oswald', 'Helvetica', sans-serif;
	position: absolute; 
	left: 30px;
	top: 25px;
	font-size: 12px;
	line-height: 1.1em; 
	color: #fff; 
	background: url(../images/layout/black-80.png); 
	display: block; 
	padding: 4px 8px; 
	text-transform: uppercase;
	z-index: 111;
}

.teaserGrid .teaserGridElement .teaserImage { 
	overflow: hidden; 
	display: block;
	position: relative;
}

.teaserGrid .teaserGridElement .teaserImage img { 
	/* position: absolute; */
	width: auto; 
	max-width: none;
}

.teaserGrid .teaserGridElement .teaserImage.left img {
	left: 0;
}

.teaserGrid .teaserGridElement .teaserImage.right img {
	right: 0;
}

.teaserGrid .teaserGridElement .teaserTitle { 
	display: block;
	position: absolute; 
	bottom: 0;  
	height: 55px; 
	background: #fff; 
	width: 100%; 
	z-index: 99;
	overflow: hidden;
}

.teaserGrid .teaserGridElement .teaserTitle.textOnly {
	position: relative;
	background: none;
	height: 470px;
}

.teaserGrid .teaserGridElement .teaserTitle.textOnly h2,
.teaserGrid .teaserGridElement .teaserTitle.textOnly span {
	font-size: 35px;
	line-height: 43px;
	margin: 65px 15px 0 27px;
}

.teaserGrid .teaserGridElement .teaserTitle.textOnly h2.small,
.teaserGrid .teaserGridElement .teaserTitle.textOnly span.small {
	font-size: 22px;
	line-height: 29px;
	margin: 30px 30px 0 30px;
}

.teaserGrid .teaserGridElement .teaserTitle.textOnly h2.verySmall,
.teaserGrid .teaserGridElement .teaserTitle.textOnly span.verySmall {
	font-size: 15px;
	line-height: 21px;
	margin: 30px 30px 0 30px;
}

.teaserGrid-home .teaserGridElement .teaserTitle.textOnly h2.small,
.teaserGrid-home .teaserGridElement .teaserTitle.textOnly h2.verySmall,
.teaserGrid-home .teaserGridElement .teaserTitle.textOnly span.small,
.teaserGrid-home .teaserGridElement .teaserTitle.textOnly span.verySmall {
	margin-top: 65px;
}

.teaserGrid .teaserGridElement.headlineOnly .teaserImage {
	display: none;
}

/* grid home */
.teaserGrid.teaserGrid-home .e0, 
.teaserGrid.teaserGrid-home .e10 { max-height: 578px; background: none; overflow: visible; }
.teaserGrid.teaserGrid-home .e0:hover,
.teaserGrid.teaserGrid-home .e10:hover { box-shadow: none; }
.teaserGrid.teaserGrid-home .e0 .teaserImage { display: block; overflow: hidden; max-height: 426px; }
.teaserGrid.teaserGrid-home .e0 .teaserGridContainer, 
.teaserGrid.teaserGrid-home .e10 .teaserGridContainer { display: block; background: #fff; max-height: 481px; position: relative; text-decoration: none; }
.teaserGrid.teaserGrid-home .e10 .teaserGridContainer { height: 190px; }
.teaserGrid.teaserGrid-home .e10 .teaserGridContainer .teaserService { position: relative; top: 75px; left: 20px; display: block; }
.teaserGrid.teaserGrid-home .e10 .teaserGridContainer .teaserService a { margin-right: 5px;}
.teaserGrid.teaserGrid-home .e0 .teaserGridContainer:hover,
.teaserGrid.teaserGrid-home .e10 .teaserGridContainer:hover { box-shadow: 0 0 10px #999; }
.teaserGrid.teaserGrid-home .teaserGridToTop { display: block; height: 97px; text-align: center; }
.teaserGrid.teaserGrid-home .teaserGridToTop img { height: auto !important; }

.teaserGrid.teaserGrid-home .e10 { max-height: 284px;}
.teaserGrid.teaserGrid-home .e10 ul { list-style: none; padding: 80px 0 0 48px;}
.teaserGrid.teaserGrid-home .e10 ul li { display: inline; margin-right: 10px; }

.teaserGrid.teaserGrid-home .e0 { width: 100%; max-width: 294px; }
.teaserGrid.teaserGrid-home .e0 .teaserImage, .teaserGrid.teaserGrid-home .e0 img { height: 100%; max-height: 426px; }
.teaserGrid.teaserGrid-home .e0 .teaserImage.center img { left: -450px; position: relative;}
.teaserGrid.teaserGrid-home .e1 { width: 100%; max-width: 458px; height: 284px;}
.teaserGrid.teaserGrid-home .e1 .teaserImage, .teaserGrid.teaserGrid-home .e1 img { height: 229px;}
.teaserGrid.teaserGrid-home .e1 .teaserImage.center img { left: -70px; position: relative;}
.teaserGrid.teaserGrid-home .e2 { width: 100%; max-width: 238px; height: 284px;}
.teaserGrid.teaserGrid-home .e2 .teaserImage, .teaserGrid.teaserGrid-home .e2 img { height: 229px; }
.teaserGrid.teaserGrid-home .e2 .teaserImage.center img { left: -180px; position: relative; }
.teaserGrid.teaserGrid-home .e3 { width: 100%; max-width: 180px; height: 284px;}
.teaserGrid.teaserGrid-home .e3 .teaserImage, .teaserGrid.teaserGrid-home .e3 img { height: 229px; }
.teaserGrid.teaserGrid-home .e3 .teaserImage.center img { left: -210px; position: relative; }
.teaserGrid.teaserGrid-home .e4 { width: 100%; max-width: 623px; height: 284px;}
.teaserGrid.teaserGrid-home .e4 .teaserImage, .teaserGrid.teaserGrid-home .e4 img { max-width: 623px; height: 229px; }
.teaserGrid.teaserGrid-home .e4 .teaserImage { max-height: 229px;}
.teaserGrid.teaserGrid-home .e5 { width: 100%; max-width: 263px; height: 284px;}
.teaserGrid.teaserGrid-home .e5 .teaserImage, .teaserGrid.teaserGrid-home .e5 img { height: 229px; }
.teaserGrid.teaserGrid-home .e5 .teaserImage.center img { left: -170px; position: relative;}
.teaserGrid.teaserGrid-home .e6 { width: 100%; max-width: 458px; height: 284px;}
.teaserGrid.teaserGrid-home .e6 .teaserImage, .teaserGrid.teaserGrid-home .e6 img { height: 229px; }
.teaserGrid.teaserGrid-home .e6 .teaserImage.center img { left: -70px; position: relative; }
.teaserGrid.teaserGrid-home .e7 { width: 100%; max-width: 732px; height: 284px;}
.teaserGrid.teaserGrid-home .e7 .teaserImage, .teaserGrid.teaserGrid-home .e7 img { max-width: 732px; height: 229px; }
.teaserGrid.teaserGrid-home .e7 .teaserImage { max-height: 229px; }
.teaserGrid.teaserGrid-home .e8 { width: 100%; max-width: 294px; height: 284px;}
.teaserGrid.teaserGrid-home .e8 .teaserImage, .teaserGrid.teaserGrid-home .e8 img { height: 229px; }
.teaserGrid.teaserGrid-home .e8 .teaserImage.center img { left: -150px; position: relative;}
.teaserGrid.teaserGrid-home .e9 { width: 100%; max-width: 623px; height: 284px;}
.teaserGrid.teaserGrid-home .e9 .teaserImage, .teaserGrid.teaserGrid-home .e9 img { max-width: 623px; height: 229px; }
.teaserGrid.teaserGrid-home .e9 .teaserImage { max-height: 229px; }
.teaserGrid.teaserGrid-home .e10 {width: 100%; max-width: 263px; height: 284px;}

/* grid 1 */
.teaserGrid.teaserGrid-1 .e0 { width: 1200px; height: 515px; }
.teaserGrid.teaserGrid-1 .e0 .teaserImage { height: 460px; }

/* grid 2 */
.teaserGrid.teaserGrid-2 .e0 { width: 467px; height: 515px; }
.teaserGrid.teaserGrid-2 .e0 .teaserImage { height: 460px; }
.teaserGrid.teaserGrid-2 .e1 { width: 723px; height: 515px; }
.teaserGrid.teaserGrid-2 .e1 .teaserImage  { height: 460px; }

.teaserGrid.teaserGrid-2 .e0 .teaserImage.center img { left: -365px; } 
.teaserGrid.teaserGrid-2 .e1 .teaserImage.center img { left: -240px; }

/* grid 3 */
.teaserGrid.teaserGrid-3 .e0 { width: 467px; height: 515px; }
.teaserGrid.teaserGrid-3 .e0 .teaserImage { height: 460px; }
.teaserGrid.teaserGrid-3 .e1 { width: 723px; height: 306px; }
.teaserGrid.teaserGrid-3 .e1 .teaserImage { height: 251px; }
.teaserGrid.teaserGrid-3 .e1 .teaserImage img { width: 723px; height: auto;}
.teaserGrid.teaserGrid-3 .e2 { width: 723px; height: 200px; }
.teaserGrid.teaserGrid-3 .e2 .teaserImage { height: 145px; }
.teaserGrid.teaserGrid-3 .e2 .teaserImage img { width: 723px; height: auto;}

.teaserGrid.teaserGrid-3 .e0 .teaserImage.center img { left: -365px; } 

/* grid 4 */
.teaserGrid.teaserGrid-4 .e0 { width: 467px; height: 515px; }
.teaserGrid.teaserGrid-4 .e0 .teaserImage { height: 460px; }
.teaserGrid.teaserGrid-4 .e1 { width: 723px; height: 306px; }
.teaserGrid.teaserGrid-4 .e1 .teaserImage { height: 251px; }
.teaserGrid.teaserGrid-4 .e1 .teaserImage img { width: 723px; height: auto;}
.teaserGrid.teaserGrid-4 .e2 { width: 438px; height: 200px; }
.teaserGrid.teaserGrid-4 .e2 .teaserImage { height: 145px; }
.teaserGrid.teaserGrid-4 .e2 .teaserImage img { width: 438px; height: auto;}
.teaserGrid.teaserGrid-4 .e3 { width: 275px; height: 200px; }
.teaserGrid.teaserGrid-4 .e3 .teaserImage { height: 145px; }
.teaserGrid.teaserGrid-4 .e3 .teaserImage img { height: 145px; width: auto;}

.teaserGrid.teaserGrid-4 .e0 .teaserImage.center img { left: -365px; } 
.teaserGrid.teaserGrid-4 .e3 .teaserImage.center img { left: -51px; } 

/* grid 5 */
.teaserGrid.teaserGrid-5 .e0 { width: 467px; height: 306px; }
.teaserGrid.teaserGrid-5 .e0 .teaserImage { height: 251px; }
.teaserGrid.teaserGrid-5 .e0 .teaserImage img { height: 251px; width: auto; }
.teaserGrid.teaserGrid-5 .e1 { width: 723px; height: 306px; }
.teaserGrid.teaserGrid-5 .e1 .teaserImage { height: 251px; }
.teaserGrid.teaserGrid-5 .e1 .teaserImage img { width: 723px; height: auto; }
.teaserGrid.teaserGrid-5 .e2 { width: 467px; height: 200px; }
.teaserGrid.teaserGrid-5 .e2 .teaserImage { height: 145px; }
.teaserGrid.teaserGrid-5 .e2 .teaserImage img { width: 467px; height: auto; }
.teaserGrid.teaserGrid-5 .e3 { width: 438px; height: 200px; }
.teaserGrid.teaserGrid-5 .e3 .teaserImage { height: 145px;}
.teaserGrid.teaserGrid-5 .e3 .teaserImage img { width: 438px; height: auto; }
.teaserGrid.teaserGrid-5 .e4 { width: 275px; height: 200px; }
.teaserGrid.teaserGrid-5 .e4 .teaserImage { height: 145px; }
.teaserGrid.teaserGrid-5 .e4 .teaserImage img { height: 145px; width: auto; }

.teaserGrid.teaserGrid-5 .e0 .teaserImage.center img { left: -93px; } 
.teaserGrid.teaserGrid-5 .e4 .teaserImage.center img { left: -51px; } 

/* grid n */
.teaserGrid .teaserGridElement.elementN { width: 293px; height: 200px; }
.teaserGrid .teaserGridElement.elementN .teaserImage { height: 145px; }
.teaserGrid .teaserGridElement.elementN .teaserImage img { height:145px; }

.teaserGrid .teaserGridElement.elementN .teaserImage.center img { left: -51px; }

/* teaser pagintor */
#teaserPaginator {
	position: relative;
}

#teaserPaginator ul {
	position: absolute;
	left: 440px;
	top: 28px;	
	list-style: none;
	
}

#teaserPaginator ul li {
	float: left;
}

#teaserPaginator ul li a span.prev {
	display: block;
	width: 114px;
	height: 19px;
	background: url(../images/layout/teaser_prev.png) no-repeat bottom;
	margin-right: 30px;
}

#teaserPaginator ul li a span.next {
	display: block;
	width: 114px;
	height: 19px;
	background: url(../images/layout/teaser_next.png) no-repeat top;
}

#teaserPaginator ul li .prev.act,
#teaserPaginator ul li .next.act {
	background-position: top;
}

#teaserPaginator ul li span {
	float: left;
	display: block;
}

#teaserPaginator ul li span.current {
	color: #000;
}

#teaserPaginator ul li span.seperator {
	width: 4px;
	height: 17px;
	margin: 0 5px;
	background: url(../images/layout/teaserPaginatorSeperator.png) no-repeat;
}

#teaserPaginator ul li span.total {
	color: #c6c6c6;
}

#teaserPaginator ul li span.current,
#teaserPaginator ul li span.total {
	position: relative;
	top: -1px;
}

#teaserPaginator ul li.browselink.prev {
    display: block;
    width: 114px;
    height: 19px;
    background: url(../images/layout/teaser_prev.png) no-repeat bottom;
    margin-right: 30px;
}

#teaserPaginator ul li.browselink.next {
    display: block;
    width: 114px;
    height: 19px;
    background: url(../images/layout/teaser_next.png) no-repeat bottom;
    margin-left: 30px;
}

.default #teaserPaginator,
.home #teaserPaginator {
	display: none;
}

@media (max-width: 1200px) {
	.teaserGrid .teaserGridElement .teaserTitle {position: static;}
	.teaserGrid .teaserGridElement .teaserTitle.textOnly {height: auto; padding-bottom:20px;}	
	.teaserGrid.teaserGrid-home .teaserImage {max-height: 240px!important;max-width: none!important; }
	.teaserGrid.teaserGrid-home .e0 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home img { width: 100%!important; height: auto!important; max-height: 200px!important; max-width: none!important;}
	.teaserGrid.teaserGrid-home .e1 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e2 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e3 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e4 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e5 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e6 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e7 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e8 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e9 { width: 100%; max-width: none; }
	.teaserGrid.teaserGrid-home .e10 {width: 100%; max-width: none; }
	
	.teaserGrid.teaserGrid-home .e0 .teaserImage.center img,
	.teaserGrid.teaserGrid-home .e1 .teaserImage.center img,
	.teaserGrid.teaserGrid-home .e2 .teaserImage.center img,
	.teaserGrid.teaserGrid-home .e3 .teaserImage.center img,
	.teaserGrid.teaserGrid-home .e5 .teaserImage.center img,
	.teaserGrid.teaserGrid-home .e6 .teaserImage.center img,
	.teaserGrid.teaserGrid-home .e7 .teaserImage.center img,
	.teaserGrid.teaserGrid-home .e8 .teaserImage.center img,
	.teaserGrid.teaserGrid-home .e9 .teaserImage.center img { left: auto;}
	
	.teaserGrid.teaserGrid-home .teaserGridToTop {height: auto;}
	.teaserGrid.teaserGrid-home .teaserGridToTop img {width: auto!important;}
	
	.teaserGrid .teaserGridElement {width: 100%!important; max-height: 300px!important;max-width: none!important; height: auto!important;}
	.teaserGrid .teaserImage {height: auto!important;}
	.teaserGrid .teaserGridElement img { width: 100%!important; height: auto!important; max-height: none!important; max-width: none!important;}
	#teaserPaginator {display: none;}
}

@media (max-width: 768px) {
	.teaserGrid .teaserGridElement .teaserTitle.textOnly h2, .teaserGrid .teaserGridElement .teaserTitle.textOnly span {font-size: 20px; line-height: 20px;}
}